Anonymous Login
2018-12-15 14:38 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001866OpenClonkObjectspublic2016-12-16 20:04
ReporterK-Pone 
Assigned ToMaikel 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDesktopOSWindows 7OS Version64 bit
Product Version 
Target VersionFixed in Versiongit master 
Summary0001866: Goldrush: Construction Goal doesn't recognize gold idol
DescriptionIn Goldrush the Construction Goal doesn't recognize the Gold Idol when it's constructed.
Additional InformationSnapshot 68ddeb3bed
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005534

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/d47c5eba2f517066f024e0440e31218756e08424

Changeset d47c5eb by Maikel de Vries <mdt.maikel@gmail.com>
fix construction goal (0001866)

+Notes

-Issue History
Date Modified Username Field Change
2016-12-12 22:25 K-Pone New Issue
2016-12-12 22:25 K-Pone File Added: GoldRush1.ocs
2016-12-16 20:03 occ Note Added: 0005534
2016-12-16 20:04 Maikel Assigned To => Maikel
2016-12-16 20:04 Maikel Status new => resolved
2016-12-16 20:04 Maikel Resolution open => fixed
2016-12-16 20:04 Maikel Fixed in Version => git master
+Issue History